// Funkcja przełączająca tryb ciemny
function toggleDarkMode() {
    const body = document.body;
    const isDarkMode = body.classList.toggle("dark");

    // Zapisuje stan trybu ciemnego w localStorage
    localStorage.setItem("darkMode", isDarkMode ? "enabled" : "disabled");
}
